input,
textarea {
  display: inline-block;
  width: 40%;
  padding: 10px;
  margin: 10px 6px;
  height: 30px;
  resize: none;
  font-size: 16px;
}

form {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
button {
  color: #fff;
  font-weight: bold;

  padding: 10px 15px;
  border-radius: 5px;
  border: none;
}

button:hover {
  cursor: pointer;
}

.button-done {
  background-color: rgb(50, 149, 79);
}

.button-done:hover {
  background-color: rgb(32, 122, 59);
}

.edit-button {
  color: black;
}

.clearCompleted {
  margin-right: 15px;
}

.clearCompleted:hover {
  background-color: rgb(92, 92, 92);
}
.allButtons {
  display: flex;
  justify-content: center;
}
.button-del,
.removeButton {
  background-color: #be3610;
}

button:disabled {
  background-color: #142c3561;
}

button:disabled:hover {
  background-color: #142c3561;
  cursor: default;
}

.button-del:hover,
.removeButton:hover {
  background-color: #83270d;
}

.clearCompleted {
  background-color: darkgrey;
}

.addButton {
  background-color: #11303b;
  padding: 10px 15px;
}

.addButton:hover {
  background-color: #1a586e;
}
